.content{
    width: 1920px;
}
.top-block{
    background-image: url("../img/Sections background/section-1(header).jpg");
    height: 100vh;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
.navigate{
    background: rgba(94, 93, 88, 0.6);
    display: flex;
    height: 120px;
    justify-content: center;
}
.title{
    display: flex;
    padding-right: 158px;
}
.logo{
    background-color: #18CFAB;
    height: 58px;
    width: 67px;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
    margin: 26px 0;
    transform: rotate(30deg);
}
.logo-text{
    position: absolute;
    width: 67px;
    padding-left: 17px;
    padding-top: -1px;
    font-weight: bold;
    font-size: 40px;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    transform: rotate(-30deg);
}
.title-text{
    padding-left: 6px;
    color: white;
    font-size: 32px;
    margin: 37px 0;
    font-family: 'Montserrat', sans-serif;
}
.title-text-color{
    color: #18CFAB;
    font-weight: bold;
}
.menu-list {
    padding-left: 158px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.menu-link{
    list-style-type: none;
    color: white;
}
.link{
    padding: 49px 10.5px;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    font-family: 'Montserrat', sans-serif;
}
.link:hover{
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}
.search{
    padding: 49px 11px;
}
.header-title{
    padding-top: 264px;
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
}
.header-title-color{
  color: #18CFAB;
}
.header-text{
    font-size: 78px;
    font-weight: bold;
    padding-top: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.header-span{
    padding-top: 22px;
    font-size: 35px;
    text-align: center;
    color: rgba(255, 255, 255, 0.6);
    font-family: 'Montserrat', sans-serif;
}
.header-btn{
    display: flex;
    justify-content: center;
    padding-top: 133px;
}
.green-btn {
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #18CFAB;
    padding: 25px 20px 20px 20px;
    border-radius: 8px;
    outline: none;
    border: none;
    box-shadow: 0 -5px 0 #FFFFFF;
    margin-right: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    cursor: pointer;
}
.blue-btn{
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #00CBF6;
    padding: 25px 20px 20px 20px;
    font-weight: bold;
    border-radius: 8px;
    outline: none;
    border: none;
    box-shadow: 0 -5px 0 #FFFFFF;
    margin-left: 13px;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
}
.color-block{
    display: flex;
    justify-content: space-around;
    height: 377px;
    margin-bottom: 10px;
}
.block-dark{
    border-top: 10px solid #FFFFFF;
    background-color: #18CFAB;
    width: 25%;
    text-align: center;
    padding-top: 106px;
}
.block-light{
    border-top: 10px solid #FFFFFF;
    background-color: #1C2A33;
    width: 25%;
    text-align: center;
    padding-top: 106px;
}
.block-light-text{
    color: #18CFAB;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 46px;
    font-family: 'Montserrat', sans-serif;
}
.block-dark-text{
    color: #FFFFFF;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 65px;
    font-family: 'Montserrat', sans-serif;
}
.our-service{
    height: 551px;
}
.our-title{
    position: relative;
    padding-top: 88px;
    font-size: 36px;
    font-weight: normal;
    text-align: center;
    color: #4E4E4E;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 24px;
}
.our-title:after{
    content: '';
    position: absolute;
    display: block;
    height: 1px;
    background: #18CFAB;
    width: 80px;
    top: 150px;
    left: 48%
}
.our-title:before{
    content: '';
    position: absolute;
    display: block;
    height: 1px;
    background: #18CFAB;
    width: 80px;
    top: 155px;
    left: 49%
}
.our-list{
    display: flex;
    position: relative;
    margin: 0 auto;
    padding-top: 69px;
    width: 1160px;
    padding-bottom: 25px;
    border: #222F3A;
}
.services-item{
    list-style-type: none;
    cursor: pointer;
}
.our-service-link {
    display: inline-block;
    background: #F8FCFE;
    text-decoration: none;
    color: #717171;
    font-size: 16px;
    padding: 30px 48px;
    border: 1px solid #EDEFEF;
    position: relative;
}
.our-service-link:hover{
    border: 1px solid #18CFAB;
}
.our-link-click{
    background-color: #18CFAB;
    color: white;
    border: 1px solid #18CFAB;
}
.our-link-click:after{
    content: '';
    position: absolute;
    display: inline-block;
    border: 20px solid transparent;
    border-top: 15px solid #18CFAB;
    top: 79px;
    right: 38%;
}
.service-item-img{
    width: 192px;
    height: 139px;
}
.hidden {
    overflow: hidden;
    display: none;
}
.show{
    display: flex;
    width: 1160px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 91px;
}
.hidden-text{
    font-style: normal;
    font-weight: 300;
    font-size: 13.645px;
    font-family: 'Montserrat', sans-serif;
    line-height: 24px;
    padding-left: 15px;
}
.info-block{
    height: 476px;
    background-image: url("../img/Sections background/section-2.png");
    text-align: center;
}
.info-block-text{
    font-size: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    font-weight: bold;
    padding-top: 127px;
}
.info-block-span{
    color: #D8D8D8;
    font-size: 16px;
    line-height: 40px;
    padding-top: 12px;
    padding-bottom: 62px;
}
.filter-block{
    background: #E9EDEF;
}
.our-link-filter{
    display: inline-block;
    text-decoration: none;
    color: #717171;
    font-size: 14px;
    padding: 15px;
    border: 1px solid #DADADA;
    font-family: 'Montserrat', sans-serif;
}
.our-link-filter:hover{
    color: #18CFAB;
    border: 1.5px solid #18CFAB;
    font-family: 'Montserrat', sans-serif;
}
.filter-items-list{
    display: flex;
    position: relative;
    justify-content: center;
    padding-top: 69px;
    list-style-type: none;
}
.filter-items{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 1140px;
    margin: 0 auto;
    padding-top: 71px;
}
.filter-items-container{
    position: relative;
    height: 211px;
    display: none;
}
.filter-items-container img {
    width: 100%;
    height: 100%;
}
.filter-items-show{
    display: block;
}
.filter-block-hidden{
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #E9EDEF;
    top: 0;
    border-top: 2px solid #18CFAB;
}
.svg-block{
    display: flex;
    justify-content: center;
    padding-top: 42px;
}
.svg-link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #18CFAB;
}
.design-svg {
    width: 14px;
    height: 14px;
    fill: #1FDAB5;
}
.design-alt-svg {
    height: 12px;
    width: 12px;
    fill: #18CFAB;
}
.svg-link:hover {
    background-color: #18CFAB;
}
.svg-link:hover .design-svg {
    fill: #ffffff;
}
.svg-link:hover .design-alt-svg {
    fill: #ffffff;
}
.filter-items-container:hover .filter-block-hidden{
  opacity: 1;
}
.filter-block-svg-chain:hover{
    fill: #18CFAB;
}
.filter-block-title-img{
    font-weight: bold;
    font-size: 15px;
    color: #18CFAB;
    text-align: center;
    text-transform: uppercase;
    padding-top: 25px;
}
.filter-block-category-img{
    display: block;
    padding-top: 15px;
    font-size: 13px;
    color: #8A8A8A;
    text-align: center;
}
.plus{
    padding-right: 15px;
}
.filter-btn{
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #18CFAB;
    padding: 25px 20px 20px 20px;
    border-radius: 4px;
    outline: none;
    border: none;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    cursor: pointer;
}
.filter-button-block{
    padding-top: 84px;
    padding-bottom: 70px;
    text-align: center;
}
.filter-hidden-1{
    overflow: hidden;
    display: none;
}
.filter-hidden-2{
    overflow: hidden;
    display: none;
}
.news{
    height: 958px;
}
.news-block{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
    width: 1160px;
    margin-top:68px;
}
.news-post{
    text-align: center;
    margin-bottom: 43px;
}
.news-post:hover .news-date{
    background-color: #18CFAB;
}
.news-post:hover .news-block-title{
    color: #18CFAB;
}
.news-date{
    background: #203E38;
    color: #FFFFFF;
    font-size: 16px;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 16px;
}
.background-news-post-1{
    background-image: url("../img/news block/Layer 47.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-2{
    background-image: url("../img/news block/Layer 50.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-3{
    background-image: url("../img/news block/Layer 51.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-4{
    background-image: url("../img/news block/Layer 52.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-5{
    background-image: url("../img/news block/Layer 53.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-6{
    background-image: url("../img/news block/Layer 54.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-7{
    background-image: url("../img/news block/Layer 55.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.background-news-post-8{
    background-image: url("../img/news block/Layer 56.png");
    width: 263px;
    height: 208px;
    position: relative;
}
.news-block-title{
    padding-top: 15px;
    font-weight: bold;
    font-size: 20px;
    color: #717171;
    font-family: 'Montserrat', sans-serif;
}
.news-block-comment{
    padding-top: 15px;
}
.span-after{
    padding-right: 15px;
    border-right: 1px solid #777777;
    color: #777777;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.span-before{
    padding-left: 15px;
    color: #777777;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.people-say{
    background-image: url("../img/Sections background/section-3.jpg");
    background-size: cover;
    background-position: center;
}
.background-dark{
    background-color: rgba(0, 0, 0, 0.3);
    height: 100vh;
}
.our-title-dark{
    padding-top: 98px;
    position: relative;
    font-size: 36px;
    text-align: center;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    padding-bottom: 30px;
}
.our-title-dark:after{
    content: '';
    position: absolute;
    display: block;
    height: 1px;
    background: #18CFAB;
    width: 80px;
    top: 165px;
    left: 48%
}
.our-title-dark:before{
    content: '';
    position: absolute;
    display: block;
    height: 1px;
    background: #18CFAB;
    width: 80px;
    top: 170px;
    left: 49%
}
.people-say-text{
    position: relative;
    text-align: center;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    margin: 66px 380px 0 380px;
    color: #BBBBBB;
    padding-top: 70px;
}
.people-say-text:before{
    content: url("../img/icon/Combined shape 2474.png");
    position: absolute;
    display: block;
    width: 44px;
    height: 30px;
    top: 0;
    left: 49%;
}
.who-comment{
    text-align: center;
}
.who-say-text{
    font-size: 16px;
    font-weight: bold;
    color: #18CFAB;
    text-transform: uppercase;
    padding-top: 37px;
    font-family: 'Montserrat', sans-serif;
}
.people-position{
    display: inline-block;
    font-size: 13px;
    color: #BBBBBB;
    font-family: 'Montserrat', sans-serif;
    padding-top: 30px;
}
.people-photo{
    width: 145px;
    height: 145px;
    margin: 0 auto;
    margin-top: 50px;
    border-radius: 50%;
    border: 9px solid rgba(31, 218, 181, 0.2);
    box-sizing: border-box;
    overflow: hidden;
}
.people-photo img{
    width: 100%;
    height: 100%;
}
.end-block{
    height: 121px;
    background: #22353F;
    color: #AEAEAE;
    font-size: 15px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}
.end-block-span{
    color: #18CFAB;
    font-family: 'Montserrat', sans-serif;
}